
from stimuli.AbstractStimulus import AbstractStimulus


class StimulusSequence(AbstractStimulus):

    def __init__(self, stimulus_list):
        self.stimuli = stimulus_list

    def value_at_time_in_s(self, time_point):
        pass

    def get_stimulus_start_ms(self):
        pass

    def get_stimulus_duration_ms(self):
        pass

    def get_amplitude(self):
        pass